
[General]
BasePicture=Framework\1_SCREEN.Pdl
MTConfig=
FilePrefix=@
UseFilePrefix=0
UseSmallLarge=0
Activate_Window_Hotkey=0
Cursor_Mode_Hotkey=0
RuntimeCursor_Hotkey=0
PicturePrev=0
PictureNext=0
PictureHome=0
PictureStored=0
StorePicture=0
PictureStackSize=30
[RuntimeWindows]
HideMainWindow=0
[MainWindow]
Caption=0
Border=0
MaximizeBox=0
MinimizeBox=0
FullScreen=1
Scrolling=0
StatusBar=0
FitPictureToView=0
NoAltF4=0
DisableResizing=0
DisableMoving=0
DisableMinimizing=0
DisableMaximizing=0
DisableClosing=0
DisableDecluttering=1
DisableAdvancedZooming=1
KeyUp=0
KeyDown=0
KeyLeft=0
KeyRight=0
KeyState=0
RuntimeCursor=0
CursorMode=0
[Performance]
DisableEnhancedBackground=0
DisableEnhancedUI=0
DisableShadow=0
TextCompatibilityMode=0
[RuntimeOptions]
ActivateDirect2D=0
ActivateRTSystemDialogs=1
ActivateSystemGesture=1
